

<br><br>
<table width="90%" border="0" cellspacing="0" cellpadding="0" align="center" class="inputline" style="border:1px solid #ccc;">
	<tr>
	  <td>下载数据库</td>
	  <td><a href="sql.php">点击下载</a></td>
	  
	</tr>
	<tr>
	  <td>mysql支持</td>
	  <td>要求mysql4.0以上版本</td>
	  
	</tr>
	
	
</table>

<div style="text-align:right;padding:20px 20px 20px 20px;width:90%;">
<?
if($error==1){
	echo "<font color='red'>您的网站空间不符合系统安装要求，安装程序不能继续，请根据出错信息调整服务器或跟空间提供商联系</font>";
}else{
	echo '<div style="float:left"><input type="button" value="上一步" class="BUTTON" onClick="location=\'index.php\'"></div>';
	echo '<input type="button" value="下一步" class="BUTTON" onClick="location=\'index.php?step=syscheck\'">';
}
?>
</div>